Bug 57993 - Installer crashed when loading postinstall
Installer crashed when loading postinstall
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Installer crashed when loading postin...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-04 11:39 EST by Roberto C. Ramirez Perez
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-04 12:59:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roberto C. Ramirez Perez 2002-01-04 11:39:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
Traceback (innermost last):
  File "/usr/binanaconda", line 620, in ?
   intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py, line 350, in run
   self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
   mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
   _gtk.gtk_main()
  File "/usr/lib anaconda/gui.py", line 497, in handleRenderCallback
   self.currentWindow.renderCallback()
  File "/usr/lib anaconda/iw/progress_gui.py", line 135, in renderCallback
   self.intf.icw.nextClicked()
  File "/usr/lib anaconda/gui.py",line 399, in nextClicked
   self.dispatch.gotoNext()
  File "/usr/lib anaconda/dispatch.py", line 143, in gotoNext
   self.moveStep()
  File "/usr/lib anaconda/dispatch.py, line 208, in moveStep
   rc = apply(func, self.bindArgs(args))
  File "/usr/lib anaconda/packages.py", line 744, in doPostinstall
   stdout = devnull)
  File "/usr/lib anaconda/iutil.py", line 61, in execWithRedirect
   raise RuntimeError, command + "can not be run"
RuntimeError: /usr/sbin/kudzu can not be run

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Red Hat 7.2 on a Thinkpad t20
2.
3.
	

Additional info:
Comment 1 Jeremy Katz 2002-01-04 12:59:12 EST
There should be a more complete traceback; could you attach this to this bug
report?
Comment 2 Brent Fox 2002-01-16 16:18:04 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.